Find the answer to your Linux question:
Results 1 to 4 of 4
I have never needed it before but my bank just changed to a new login system so now Firefox is telling me that I'm missing the JRE plugin. But I ...
Enjoy an ad free experience by logging in. Not a member yet? Register.
  1. #1
    Just Joined!
    Join Date
    Aug 2007
    Location
    Norway
    Posts
    25

    Firefox + Java RE Plugin


    I have never needed it before but my bank just changed to a new login system so now Firefox is telling me that I'm missing the JRE plugin. But I already have JAVA installed (jdk-1.6.0_02-fcs) and "java -version" returns:

    java version "1.6.0_02"
    Java(TM) SE Runtime Environment (build 1.6.0_02-b05)
    Java HotSpot(TM) Client VM (build 1.6.0_02-b05, mixed mode, sharing)
    So what should I do to make it work?

  2. #2
    Linux Engineer Thrillhouse's Avatar
    Join Date
    Jun 2006
    Location
    Arlington, VA, USA
    Posts
    1,377
    Which distribution are you using?

  3. #3
    Just Joined!
    Join Date
    Aug 2007
    Location
    Norway
    Posts
    25
    I'm using Fedora 7 but I think I found the solution here

    PluginDoc: Linux (x86)

  4. #4
    Linux Engineer Thrillhouse's Avatar
    Join Date
    Jun 2006
    Location
    Arlington, VA, USA
    Posts
    1,377
    I'm glad I was able to help you out.


Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •